[Bug 649027] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - lasse es unkonfiguriert

Yousry Abdallah 649027 at bugs.launchpad.net
Mon Sep 27 16:43:19 BST 2010


** Attachment added: "AptOrdering.txt"
   https://bugs.launchpad.net/bugs/649027/+attachment/1644538/+files/AptOrdering.txt

** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/649027/+attachment/1644539/+files/Dependencies.txt

** Attachment added: "Df.txt"
   https://bugs.launchpad.net/bugs/649027/+attachment/1644540/+files/Df.txt

** Attachment added: "Dmesg.txt"
   https://bugs.launchpad.net/bugs/649027/+attachment/1644541/+files/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   https://bugs.launchpad.net/bugs/649027/+attachment/1644542/+files/DpkgTerminalLog.gz

-- 
package onboard 0.94.0-0ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - lasse es unkonfiguriert
https://bugs.launchpad.net/bugs/649027
You received this bug notification because you are a member of
Accessibility, which is subscribed to onboard in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list